﻿body
{
	font-family: "PT Sans", sans-serif;

	background-color: #d7dee3;
	margin: 0;
}

a
{
	color: #4a587b;
}

a:hover
{
	color: #9f302d;
}

a.tag_link
{
	color: #959595;
	background-color: #e3e8f0;
	display: inline-block;
	margin: 0 3px;
	padding: 0 6px;
	padding-bottom: 2px;
	border-radius: 3px;
	text-decoration: none;
	line-height: 1.5em;
}

a.tag_link:hover
{
	color: white;
	background-color: #aab1c4;
}

div.navbar_tag_link a
{
	color: #677e7d;
	display: inline-block;
	padding: 0 7px;
	border-radius: 6px;
	line-height: 1.5em;
	text-decoration: none;
	text-transform: none !important;
}

div.current_tag a
{
	color: white;
	background-color: rgba( 35, 80, 120, 0.4 );
}

div.navbar_tag_link span
{
	color: #d1d1d1;
	margin-left: 10px;
}

div.navbar_tag_link a:hover
{
	color: white;
	background-color: #327098;
}

.header
{
	padding: 13px 8%;
	text-align: left;

	background: #009ec3;
	background: linear-gradient( 135deg,  #009ec3 0%,#327098 100% );
	position: relative;
}

.logo
{
	background-image: url("./img/evlogo-medium.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 229px;
	height: 49px;
	display: block;
	vertical-align: middle;
	position: relative;
	top: 2px;
}

.facebook_button, .twitter_button
{
	width: 49px;
	height: 49px;
	display: block;
	border-radius: 10px;
	margin-left: 13px;
	position: absolute;
	top: 13px;
	right: 8%;
}

.facebook_button
{
	background: #3B5997 url("./img/facebook.png") no-repeat center center;
	margin-right: 62px;
}

.twitter_button
{
	background: #2CA9E1 url("./img/twitter.png") no-repeat center center;
}

.facebook_button:hover
{
	background-color: #4162a5;
}

.twitter_button:hover
{
	background-color: #65c6e2;
}

.youtube_notice
{
	background-color: #f3f3f3;
	background-image: url('http://img.youtube.com/vi/JDx0zFJ6by0/mqdefault.jpg');
	background-repeat: no-repeat;
	background-size: 150px;
	background-position: 20px center;
	border-radius: 8px;
	text-align: center;
	padding: 20px;
	line-height: 1.5em;
	display: inline-block;
}

.youtube_notice_text
{
	float: right;
}

.youtube_clicker
{
	display: block;
	width: 150px;
	height: 84px;
	float: left;
	margin-right: 20px;
}



.youtube_notice img
{
	display: inline-block;
	height: 100px;
}

#ev_copy
{
	background: #edeff3;
	color: #566968;
	text-align: center;
	padding: 10px;
	font-size: 13px;
}

h1
{
	font-size: 25px !important;
	font-weight: bold !important;
	color: #0E3357 !important;
	display: inline !important;
}

h2
{
	font-size: 19px !important;
	font-weight: bold !important;
	color: #185369 !important;
	display: inline !important;
}

#tariffe_container h2
{
	color: #9F302D !important;
}

#tariffe_container b
{
	color: #0E3357 !important;
}

#tariffe_container div
{
	padding-left: 15px;
}

h3
{
	font-size: 26px !important;
	font-weight: bold !important;
	display: inline-block !important;
	margin: 20px;
	color: #9F302D;
}

#cookie_policy
{
	font-size: 13px;
	padding: 15px;
	background-color: rgba( 41, 45, 56, 0.9 );
	color: #ffffff;
	text-align: center;
}

#cookie_policy .button
{
	font-size: 13px;
	font-weight: bold;

	padding: 3px 10px;
	margin: 3px 3px;

	color: #ffffff;
	background-color: #157899;

	border: 0;
	border-radius: 8px;

	box-sizing: border-box;
	display: inline-block;
}

#cookie_policy .button:hover
{
	cursor: pointer;
	background-color: #188bb1;
}

#navbar, #navbar_short, #rightbar, #bkms_bar_short
{
	font-family: "Lato", sans-serif;
	font-size: 17px;
	text-align: left;
	font-weight: bold;

	float: left;
	width: 300px;
	box-sizing: border-box;

	text-transform: uppercase;
	box-shadow: inset 0px 8px 0px 0px #C3C7CA;

	background-color: #E4E7EE;
}

#rightbar
{
	float: right;
	width: 260px;
	padding-bottom: 32767px;
	margin-bottom: -32747px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;

	text-transform: none;
}

#navbar
{
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}

.navbar_wrapper
{
	padding: 25px 35px;
}

.navbar_item
{
	color: #677e7d;
	padding: 5px 10px;
	margin: 8px 0;
	text-decoration: none;
	border-radius: 6px;

	display: block;
}

.navbar_item_dimmer
{
	color: #9db0af !important;
	display: inline-block;
	margin-left: 5px;
}

.navbar_item:hover .navbar_item_dimmer
{
	color: #c4dcec !important;
}

.navbar_item:hover .navbar_item_dimmer
{
	color: #c4dcec !important;
}

.navbar_item_highlight
{
	background-color: rgba( 35, 80, 120, 0.4 );
	color: #f5f5f5 !important;
}

.navbar_item_highlight .navbar_item_dimmer
{
	color: #dee4eb !important;
}

.navbar_item:hover
{
	color: #ffffff !important;
	background-color: #327098;
	font-weight: bold;
}

.navbar_item:last-child
{
	border: 0;
}

#navbar hr, #rightbar hr
{
	border: 0;
	height: 1px;
	background-color: #bfcaca;
}

#navbar_short, #bkms_bar_short
{
	display: none;
}

#bookmarks
{
	background-color: #c0ccd3;
	color: #ffffff;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}

#bookmarks_title
{
	font-size: 22px;
	font-weight: bold;
	color: #124f54;
	margin-bottom: 20px;
}

#bookmarks .navbar_item
{
	font-family: "Lato", sans-serif;
	color: #3f5a5f;
	font-size: 14px;
}

#bookmarks hr
{
	border: 0;
	height: 1px;
	background-color: #acc4c8;
}

#container
{
	overflow: hidden;
}

#ev_content
{
	font-family: "PT Sans", sans-serif;
	font-size: 19px;
	line-height: 25px;

	margin-left: 300px;
	margin-right: 260px;
	padding: 50px 40px 32767px 40px;
	margin-bottom: -32717px;

	text-align: left;

	color: #303030;
	background-color: #ffffff;

	box-shadow: inset 0px 8px 0px 0px #D9D9D9;

	box-sizing: border-box;
}

#type_list
{
	font-size: 18px;
	line-height: 35px;
}

.type_example
{
	color: #808c82;
	padding: 10px;
	font-size: 16px;
}

.spacer
{
	clear: both;
	overflow: hidden;
}

.hide_logout
{
	display: none;
}

.star
{
	font-weight: bold;
	font-size: 28px;
	position: relative;
	top: 6px;
	color: #327098;
}

#alfa_container
{
	line-height: 35px;
	font-family: sans-serif;
	font-size: 17px;
	margin-right: 250px;
}

.alfa_char
{
	font-weight: bold;
	display: table-cell;
	min-width: 80px;
}

.alfa_pron
{
	display: table-cell;
}

#cirillo_e_metodio_container
{
	text-align: center;
	float: right;
}

#dict_container
{
	line-height: 30px;
}

.dict_row, .alfa_row
{
	padding: 0 10px;
	box-sizing: border-box;
}

.dict_row:nth-child(even), .alfa_row:nth-child(even)
{
	background-color: #f3f3f3;
	width: 100%;
}

.dict_left, .dict_right
{
	font-family: sans-serif;
	font-size: 17px;
	display: inline-block;
	width: 50%;
}

.dict_left
{
	text-align: left;
}

.dict_right
{
	text-align: right;
}

form
{
	font-size: 16px;
	width: 60%;
	min-width: 400px;
}

#blanket
{
	 background-color: rgba( 0, 0, 0, 0.5 );

	 height: 100%;
	 width: 100%;

	 position: fixed;
	 top: 0;
	 left: 0;

	 z-index: 9000;

	 display: none;
 }

#bkms_form, #blog_form
{
	width: 60%;
	min-width: 60%;
    position: fixed;

    top: 20%;
	left: 20%;

	background-color: #ffffff;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0px 0px 6px 0px rgba( 0, 0, 0, 0.3 );

	z-index: 9001;

	display: none;
}

#blog_form
{
	width: 80%;
	min-width: 80%;

	top: 10%;
	left: 8%;
}

#blog_edit_handle:hover
{
	cursor: move;
}

label
{
	cursor: pointer;
}

#form_container
{
	padding: 10px 15px 10px 0;
}

#form_inline_container
{
	padding: 10px 15px 10px 0;
	display: inline-block;
	vertical-align: top;
}

#bkms_container
{
	width: 100%;
}

input:focus, select:focus, textarea:focus, button:focus
{
	outline: none;
}

input[type="submit"], input[type="button"], input[type="reset"]
{
	font-size: 13px;
	background-color: #157899;
	color: #ffffff;
	font-weight: bold;
	border-radius: 8px;
	border: 0;
	padding: 5px 15px;
	box-sizing: border-box;
	vertical-align: middle;

	height: 35px;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover
{
	cursor: pointer;
	background-color: #188bb1;
}

#bkms_form input[type="reset"], #blog_form input[type="reset"]
{
	background-color: #84b6c4;
	float: left;
}

#bkms_form input[type="button"]
{
	float: right;
}

#bkms_edit_popup
{
	float: right;
}

#bkms_update
{
	display: none;
}

input[type="text"], input[type="password"], textarea, select
{
	font-size: 15px;
	border: 2px solid #ced3e1;
	padding: 5px;
	border-radius: 6px;
	width: 100%;
	margin: 5px 0px;
	background-color: #f0f2f7;
	color: #535353;
	box-sizing: border-box;
	vertical-align: middle;
}

input[type="checkbox"]
{
	vertical-align: middle;
}

label
{
	vertical-align: middle;
}

textarea
{
	font-family: sans-serif;
}

#blog_form input[type="text"], #blog_form textarea
{
	font-size: 17px;
}

#blog_form textarea
{
	line-height: 1.7em;
}

#bkms_close, #blog_close
{
	background: none;
	color: #a8a8a8;
	height: auto;
	padding: 5px;
	font-size: 18px;
	position: absolute;
	right: 8px;
	top: 3px;
}

#bkms_close:hover, #blog_close:hover
{
	color: #cdcdcd;
}

#bkms_form input[type="text"]
{
	width: 50%;
	height: 35px;
}

#blog_form input[type="text"]
{
	width: 100%;
	height: 35px;
}

#bkms_form select
{
	width: 30%;
	height: 35px;
}

#bkms_link
{
	width: 100% !important;
}

#admin_form input[type="password"]
{
	width: 50%;
	height: 35px;
	margin: 5px 0;
}

input[type="text"].invalid
{
	border: 2px solid #c24346;
	background-color: #f2d9da;
}

input[type="text"].invalid;focus
{
	background-color: #f9eeef;
}

#bkms_descrizione, #blog_content
{
	width: 100% !important;
	margin: 5px 0;
	margin-bottom: 10px;
}

line-height: 25px;
text-align: left;
color: #303030;

input[type="text"]:focus, input[type="password"]:focus, textarea:focus
{
	background-color: #f8f9fc;
}

input[disabled] + label
{
	color: #9b9b9b;
}

input[type=submit][disabled=disabled], input[type=button][disabled=disabled]
{
	color: #ffffff;
	background-color: #adadad;
}

#evblog_container select, #image_library select
{
	width: auto;
	height: auto;
}

.page_switcher
{
	text-align: center;
	margin-bottom: 10px;
}

.page_switcher:last-child
{
	margin-top: 10px;
	margin-bottom: 0px;
}

.page_switcher a
{
	text-decoration: none;
}

.page_switcher_label
{
	padding: 0 40px;
	color: #b9b9b9;
}

.post_box
{
	width: 100%;
	display: inline-block;
	font-size: 17px;
	margin-bottom: 20px;
	padding: 20px;
	border-radius: 12px;
	box-sizing: border-box;
}

.draft_post
{
	background-color: #f0f2db;
}

.draft_post_admin_button
{
	border-color: #f0f2db !important;
}

.post_box h1 a
{
	text-decoration: none;
}

.post_box:last-child
{
	margin: 0;
}

.post_date
{
	margin-top: 3px;
	font-size: 14px;
	color: #969696;
}

.post_content
{
	font-size: 18px;
	line-height: 30px;
	padding-top: 15px;
	text-align: justify;
}

.post_admin_tools
{
	border-radius: 8px;
	background-color: #ffffff;
	position: relative;
	float: right;
	display: none;
}

.post_admin_button
{
	border: 3px solid #ffffff;
	display: inline !important;
	line-height: normal !important;
}

hr.blog_separator
{
	border: 0;
	height: 1px;
	background-color: #e1e1e1;
	margin: 8px 0px;
}

.tweet
{
	opacity: 0.4;
	float: right;
	line-height: 1.7em;
	font-size: 10pt;
	border-radius: 4px;
	padding: 0px 8px 0px 25px;
	text-decoration: none;
	color: #ffffff;
	display: inline-block;
	background: #0C7ABF 5px center no-repeat;
	background-size: 16px 16px;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E");
}

.tweet:hover
{
	opacity: 1.0;
	color: #ffffff !important;
}

.post_image, .post_image_caption
{
	margin: 15px;
	float: none;
}

.post_image_caption, .post_image_caption_left, .post_image_caption_right
{
	border: 1px solid #d8d8d8;
	border-bottom: none;

	padding: 1px;
	line-height: 1em;
	display: inline-table;
}

.post_image_left, .post_image_caption_left
{
	margin: 0px 15px 15px 0px;
	float: left;
}

.post_image_right, .post_image_caption_right
{
	margin: 0px 0px 15px 15px;
	float: right;
}

.post_image_caption_text
{
	border: 1px solid #d8d8d8;
	border-top: none;

	padding: 3px;
	text-align: center;
	font-size: 14px;
	color: #838383;

	padding-bottom: 6px;
	display: table-caption;
	caption-side: bottom;
}

.post_image_link
{
	text-decoration: none;
	line-height: 1em;
}

.yt_aspect_ratio
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 51%;
}

.yt_aspect_ratio iframe
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0; top: 0;
}

.quote
{
	background-image: url("./img/quote.png");
	background-repeat: no-repeat;
	background-position: calc(0% + 30px) top;

	color: #737373;
	font-style: italic;
	text-indent: 30px;
	padding: 5px 40px 5px 40px;
	font-size: 20px;
}

.quote_down
{
	width: 33px;
	height: 25px;
	display: inline-block;
	background-image: url("./img/quote_down.png");
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: -6px;
	position: relative;
	top: 6px;
	left: 12px;
}

#text_tools_bar
{
	width: 100%;
	height: 23px;
	line-height: 1em;
}

.bbcode_button
{
	width: 21px;
	height: 21px;
	border: 1px solid #d5d5d5;
	float: left;
	margin-left: 5px;
	background-color: #f0eef1;
	background-repeat: no-repeat;
	background-image: url('./img/html_editor.png');

	-moz-border-radius: 4px;
	border-radius: 4px;

	opacity: 0.5;
}

.bbcode_button:hover
{
	background-color: #f0eef1;

	cursor: pointer;

	opacity: 0.8;
}

.popup .items { display: none }

.popup:hover > .items
{
	display: block;
	font: 12pt Verdana, Tahoma, Arial, sans-serif;

	-moz-border-radius: 8px;
	border-radius: 8px;

	box-shadow: 0px 5px 5px #443f47;

	padding: 5px;
	line-height: 20px;

	background-color: #ffffff;
	position: absolute;
	z-index: 909090;
}

.popup .items a
{
	color: #737373;
	font-weight: normal;
	text-decoration: none;
	line-height: 17px;
}

.popup .items a:hover
{
	text-decoration: underline;
}

.color_block
{
	width: 35px;
	height: 16px;

	cursor: pointer;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;

	-moz-border-radius: 3px;
	border-radius: 3px;
}

.color_block:hover
{
	border-width: 2px !important;
}

.text_tools_label
{
	font-size: 13px;
	margin: 0px 5px;
	display: inline-block;
}

.text_tool_select
{
	font-size: 11px;
	border: 1px solid #ced3e1;
	width: auto;
	height: 23px;
	padding: 0px;
	border-radius: 3px;
	background-color: #f0f2f7;
	color: #535353;
	box-sizing: border-box;
	display: inline-block;
	margin: 0px;
}

#text_tools_image_ops
{
	display: inline-block;
	float: right;
}

#blog_tags
{
	width: calc( 100% - 33px ) !important;
	float: right !important;
	margin-top: 0px;
}

#admin_logout
{
	margin: 0;
	font-size: 13px;
	width: 100%;
	margin-top: 20px;
}

.lang_form_title
{
	font-size: 18px;
	margin-bottom: 6px;
	color: #327098;
}

.del_button, .edit_button, .read_button, .unread_button, .new_button
{
	cursor: pointer;
	color: #ff6a6a;
	font-size: 13px;
	margin-left: 5px;
	padding: 2px 10px !important;
	display: inline-block;
	background-color: #ff4f4f;
	color: #ffffff;
	border-radius: 6px;
	float: right;

	display: none;
}

.new_button
{
	background-color: #157899;
}

.edit_button, .read_button
{
	background-color: #7691bc;
}

.unread_button
{
	background-color: #73AE84;
}

.del_button:hover
{
	background-color: #ff8a8a;
}

.edit_button:hover, .read_button:hover
{
	background-color: #9baece;
}

.unread_button:hover
{
	background-color: #94c0a2;
}

.new_button:hover
{
	background-color: #188bb1;
}

.ui-sortable-helper
{
    display: table;
}

.bookmark
{
	margin: 15px 0;
	padding: 10px 15px;
	line-height: normal !important;
	width: 100%;
	box-sizing: border-box;
	border-radius: 12px;
	background-color: #f2f2f2;
}

.bookmark .desc
{
	border-radius: 6px;
	padding: 8px;
	background-color: #ffffff;
	font-size: 15px;
	margin-top: 8px;
}

#home_button
{
	display: none;
	background-image: url("./img/home.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 39px;
	height: 39px;
	background-color: rgba( 35, 80, 120, 0.2 );
	border-radius: 8px;
	box-sizing: border-box;
	position: absolute;
	top: 13px;
	left: 13px;
}

#home_button:hover
{
	background-color: rgba( 40, 90, 145, 0.4 );
}

#combs
{
	width: 100%;
	text-align: center;
	color: #4f6261;
	margin-bottom: 20px;
	line-height: 24px;
}

#combs_head
{
	font-weight: bold;
	font-size: 18px;
	margin: 10px;
}

.combs_left, .combs_right
{
	color: #9f302d;
	display: inline-block;
	width: 40%;
	font-weight: bold;
	font-size: 19px;
}

.combs_arrow
{
	color: #8ea4a3;
	display: inline-block;
	width: 20%;
}

#stats_datepicker
{
	text-align: center;
	float: right;
	margin: 0;
	width: 125px;
}

table#stats_table
{
	font-family: verdana, tahoma, sans-serif;
	font-size: 9px;
	line-height: 1.8em;
	width: 100%;
}

table#stats_table th
{
	background-color: #d9dce8;
	color: #363636;
	font-weight: bold;
	padding: 3px 10px;
}

table#stats_table th:first-child
{
	border-top-left-radius: 8px;
}

table#stats_table th:last-child
{
	border-top-right-radius: 8px;
}

table#stats_table td
{
	padding: 0 10px;
	width: 1%;
}

table#stats_table tr:first-child
{
	background-color: #ffffff !important;
}

table#stats_table tr:nth-child(odd)
{
	background-color: #f0f0f0;
}

table#stats_table td:nth-child(1)
{
    color: #5c5c5c;
	width: 1%;
}

table#stats_table td:nth-child(7)
{
	width: auto;
}

table#stats_table td:nth-child(3)
{
    color: #1579ae;
	overflow: hidden;
}

/*table#stats_table td:nth-child(5), table#stats_table td:nth-child(7)
{
    word-break: break-word;
}*/

table#stats_table tr:hover td
{
	background-color: #157899;
	color: #ffffff;
}

table#stats_table tr:hover a
{
	color: #ffffff;
}

#stats_summary
{
	font-size: 14px;
	margin: 20px 0;
	border: 1px solid #cfcfcf;
	border-radius: 16px;
	padding: 3px;
	text-align: right;
}

#stats_summary span:first-child
{
	float: left;
}

#stats_summary span
{
	border-radius: 12px;
	background-color: #E4E7EE;
	display: inline-block;
	padding: 0 12px;
	margin: 3px;
}

.prev_box
{
	font-size: 13px;
	border-radius: 8px;
	background-color: #E4E7EE;
	padding: 10px;
	margin-bottom: 20px;
}

.prev_box:last-child
{
	margin-bottom: 0;
}

.prev_box span
{
	white-space: nowrap;
	box-sizing: border-box;
	display: inline-block;
	padding: 3px;
}

.prev_box span span
{
	border-radius: 12px;
	background-color: #ffffff;
	padding: 0px 15px;
	box-sizing: border-box;
	display: inline-block;
}

.prev_box div:last-child
{
	width: 100%;
	border-radius: 12px;
	background-color: #ffffff;
	padding: 5px 15px;
	box-sizing: border-box;
}

.prev_box hr
{
	border: 0;
	height: 1px;
	background-color: #bfcaca;
	margin: 8px 10px;
}

hr.img_upload
{
	border: 0;
	height: 1px;
	background-color: #bfcaca;
	margin: 15px 10px;
}

.prev_box_read
{
	background-color: #cde9d5 !important;
}

.prev_counter
{
	background-color: #ce3e3e;
	color: #ffffff;
	padding: 2px 15px;
	margin-left: 5px;
	display: inline-block;
	border-radius: 8px;
	font-size: 11pt;
	float: right;
	position: relative;
	top: -1px;
	right: -6px;
}

#image_library
{
	margin-top: 50px;
}

.image_lib_tile
{
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #ebebeb;
	border-radius: 8px;
	display: inline-block;
	margin: 0px 5px 10px 0px;
}

.image_lib_tile_sharp
{
	color: #c4d5e6;
	font-size: 16pt;
	display: inline-block;
	position: relative;
	top: 2px;
	left: -3px;
	-webkit-user-select: none;
	-moz-user-select: none;
}

.image_lib_tile_label
{
	display: inline-block;
	padding: 0px 5px 6px 10px;
	font-size: 11pt;
	color: #727272;
}

a.image_lib_link
{
	display: block;
	text-decoration: none;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
}

#donations
{
	width: 100%;
	text-align: center;
	color: #4f6261;
	margin-bottom: 20px;
	line-height: 24px;
}

#donations img
{
	margin-top: 5px;
}

#donations_head
{
	font-weight: bold;
	font-size: 18px;
	margin: 10px;
}

.amazon_book
{
	background-color: #ffffff;
	width: 85%;
	padding: 20px;
	box-sizing: border-box;
	margin: 15px auto;
}

.amazon_book img
{
	width:100%;
	margin-bottom: 5px;
	border: 1px solid #a6a6a6;
	box-sizing: border-box;
}

.amazon_book a span:nth-child(2)
{
	cursor: pointer;
	box-sizing: border-box;
	display: inline-block;
	font-weight: normal;
	font-size: 14px;
	background-color: #157899;
	text-align: center;
	padding: 8px 5px;
	width: 100%;
	border-radius: 8px;
	color: #ffffff;
}

.amazon_book a span:nth-child(2):hover
{
	background-color: #f7ca00;
	color: #313131;
}

@media only screen and (max-width: 1200px)
{
	#navbar
	{
		font-size: 14px;

		width: 200px;
	}

	.navbar_wrapper
	{
		padding: 15px 25px;
	}

	#ev_content
	{
		margin-left: 200px;
		font-size: 16px;
	}

	form
	{
		width: 100%;
		min-width: 100%;
	}

	#alfa_container
	{
		font-size: 15px;
		margin-right: 220px;
	}

	#cirillo_e_metodio
	{
		width: 120px;
		height: 172px;
	}

	.blog_image
	{
		width: 150px !important;
	}

	.post_image_caption_text
	{
		font-size: 11px;
	}
}

@media only screen and (max-width: 1000px)
{
	#cirillo_e_metodio_container
	{
		float: none;
		margin-bottom: 30px;
	}

	#alfa_container
	{
		margin: 0;
	}

	#cirillo_e_metodio
	{
		width: auto;
		height: auto;
	}

	.page_switcher_label
	{
		padding: 0 5px;
	}

	#evblog_container input
	{
		text-transform: lowercase;
		font-size: 14px;
	}

	table#stats_table td:nth-child(3), table#stats_table th:nth-child(3)
	{
		display: none;
	}
}

@media only screen and (max-width: 980px)
{
	.header
	{
		text-align: center;
		padding: 13px;
	}

	.logo
	{
		background-image: url("./img/evlogo-small.png");
		background-repeat: no-repeat;
		background-position: center center;
		width: 180px;
		height: 39px;
		display: inline-block;
		vertical-align: middle;
	}

	h1
	{
		font-size: 18px;
	}

	#navbar_short, #bkms_bar_short
	{
		float: none;

		padding: 0px;
		padding-top: 8px;
		text-align: left;

		margin-bottom: -1px;

		display: block;
		width: auto;
	}

	#navbar
	{
		display: none;
	}

	.navbar_item, .navbar_item:last-child
	{
		font-size: 14px;
		padding: 8px 0;
		margin: 0;
		margin-top: -1px;

		border-radius: 0;
		border: none;
		border-right: 1px solid #C3C7CA;
		border-top: 1px solid #C3C7CA;
		border-bottom: 1px solid #D9D9D9;
		background-color: #ebeff1;

		white-space: nowrap;

		display: inline-block;
		width: 33.33%;
		box-sizing: border-box;

		text-align: center;
	}

	.navbar_item:last-child
	{
		border-right: 0;
	}

	#bkms_bar_short .navbar_item
	{
		width: 50%;
	}

	.navbar_item_highlight
	{
		background-color: rgba( 35, 80, 120, 0.03 ) !important;
		color: #787878 !important;
	}

	.navbar_item:hover
	{
		color: #677e7d !important;
		font-weight: normal;
		background-color: #e1e7ea;
		border-radius: 0;
	}

	#home_button
	{
		display: block;
	}

	#ev_content
	{
		font-size: 13px;

		margin: 0;
		text-align: left;

		padding: 35px 15px;
	}

	#type_list
	{
		font-size: 14px;
		line-height: 25px;
	}

	#rightbar
	{
		display: none;
	}

	.page_switcher_label
	{
		padding: 0;
	}

	#evblog_container input
	{
		text-transform: lowercase;
		font-size: 12px;
	}

	.dict_left, .dict_right
	{
		font-size: 14px;
	}

	h1
	{
		font-size: 23px !important;
	}

	h3
	{
		font-size: 22px !important;
	}

	.facebook_button, .twitter_button
	{
		width: 39px;
		height: 39px;
		top: 13px;
		right: 13px;
	}

	.facebook_button
	{
		margin-right: 52px;
	}

	table#stats_table td:nth-child(7), table#stats_table th:nth-child(7)
	{
		display: none;
	}

	#stats_summary
	{
		text-align: left;
	}

	#stats_summary span:first-child
	{
		float: none;
	}

	.quote
	{
		font-size: 15px;
	}
}

@media only screen and (max-width: 500px)
{
	.navbar_item, .navbar_item:last-child
	{
		font-size: 12px;
	}

	table#stats_table td:nth-child(6), table#stats_table th:nth-child(6)
	{
		display: none;
	}

	.blog_image
	{
		width: 120px !important;
	}

	.post_image_caption_text
	{
		font-size: 10px;
		line-height: 1.2em;
	}
}

@media only screen and (max-width: 450px)
{
	#home_button
	{
		display: none;
	}

	.header
	{
		text-align: left;
	}

	table#stats_table td:nth-child(5), table#stats_table th:nth-child(5)
	{
		display: none;
	}
}

table.ev_table
{
	width: 100%;
	border-collapse: collapse;
}

table.ev_table tr:nth-child(odd) td
{
	background: #f3f3f3;
}

table.ev_table td
{
	padding: 5px 10px;
	text-align: center;
}

table.ev_table td:first-of-type
{
	text-align: left;
	border-right: 5px solid white;
}

table.ev_table td:last-of-type
{
	text-align: right;
	border-left: 5px solid white;
}